Bug 970706 - Regression: rhythmbox misses files, and can't rescan library
Regression: rhythmbox misses files, and can't rescan library
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 12:29 EDT by Carl-Johan Kjellander
Modified: 2014-02-05 16:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:40:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl-Johan Kjellander 2013-06-04 12:29:39 EDT
Description of problem:
Since F17 Rhythmbox missed tons of files in my Music/ collection.
Annoying, but I could at least "Add Files" and add Music/ and it
would rescan the collection.
With F18 it now lacks a simple and working Add Files option and
I can no longer rescan my collection and it is only able to play
9 GB of my 56 GB collection.

Version-Release number of selected component (if applicable):
rhythmbox-2.98-4.fc18.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Try and add Music/ or get rhythmbox to look for changes in this directory

Actual results:
Nothing, on my machine only a bit more than 10% of the collection is indexed.
And the "Add Files" button is grayed out.

Expected results:
All music should be indexed, and all new music automatically be indexed.

Additional info:
I have tried switching to another dir and then changing back to Music/. I
have tried removing watching of this dir and turning it on again.
I have looked in vane for an easy way to just add a directory, but to no
avail.
Comment 1 Fedora End Of Life 2013-12-21 08:51:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 16:40:10 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.